### Property

# GSSDP ResourceGroup:max-age

#### Declaration

    property max-age: guint [ read, write ]

#### Description [src]

The number of seconds our advertisements are valid.

Type:`guint`

Default value | 1800
Getter method | `gssdp_resource_group_get_max_age()`
Setter method | `gssdp_resource_group_set_max_age()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no